RubyGems Navigation menu

ruby-fftw3 1.0.2

The Ruby interface of the FFTW3, Fast Fourier Transform library FFTW Ver.3. Since ver.1, ruby-fftw3 supports all kinds of FFTs in FFTW3. Works with NArray (or NumRu::NArray).

Versiones:

  1. 1.0.2 - August 09, 2016 (10 KB)
  2. 1.0.1 - July 16, 2016 (10 KB)
  3. 1.0.0 - July 15, 2016 (10 KB)
  4. 0.4.2 - March 02, 2015 (10 KB)
  5. 0.4.1 - February 24, 2015 (10 KB)
Muestra todas las versiones (7 total)

dependencias de Runtime (1):

Autores:

  • Takeshi Horinouchi

Administradores:

SHA 256 checksum:

f4afccb23ccaa819cae1fe21a4c55014b669c40e223b72f6d5df9f7553bec948

Total downloads 10.557

Para esta versión 2.205

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

BSD-2-Clause

Required Ruby Version: >= 1.8

Enlaces: